[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with postfix and libsasl2

I used apt to set up everything. How could this appen?


2007/10/1, Florian Kulzer <florian.kulzer+debian@icfo.es>:
On Mon, Oct 01, 2007 at 00:14:42 +0200, Daniele Salatti wrote:
> Hi!
> I'm trying to set up a mailserver on Debian etch for the first time, but I
> have a problem: every time I restart postfix I get this message:
> /usr/sbin/postconf: /usr/local/lib/libsasl2.so.2: no version information
> available (required by /usr/sbin/postconf)
> Any idea on how can I fix it? I can't use SASL...

Where does /usr/local/lib/libsasl2.so.2 come from? The libsasl2-2
package puts the library and this symlink into /usr/lib/. (Debian
packages never touch the /usr/local/... directories.) You seem to have
a non-Debian library installed which is broken.

Regards,            | http://users.icfo.es/Florian.Kulzer
          Florian   |

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Daniele Salatti
Reply to: